page:
    declaration:
        title: Déclaration d'accessibilité
        breadcrumb: Déclaration d'accessibilité
        version: 2.4.5
        result: partiellement conforme
        rate: 51,43
        average_rate: 68,82
        created_at: 31 août 2023
        updated_at: 18 avril 2024
    schema_pluriannuel:
        title: Schéma pluriannuel de mise en accessibilité 2025 – 2027
        title_sitemap: Schéma pluriannuel de mise en accessibilité
        breadcrumb: Schéma pluriannuel
        created_at: 31 août 2023
        updated_at: 08 janvier 2025
    plan_annuel_2022:
        title: Plan annuel 2022
        breadcrumb: Plan annuel 2022
        created_at: 08 août 2023
        updated_at: 06 septembre 2023
    plan_annuel_2023:
        title: Plan annuel 2023
        breadcrumb: Plan annuel 2023
        created_at: 08 août 2023
        updated_at: 08 décembre 2023
    plan_annuel_2024:
        title: Plan annuel 2024
        breadcrumb: Plan annuel 2024
        created_at: 08 décembre 2023
        updated_at: 08 janvier 2025
    plan_annuel_2025:
        title: Plan annuel 2025
        breadcrumb: Plan annuel 2025
        created_at: 08 janvier 2025
        updated_at: 08 janvier 2025
    plan_annuel_2026:
        title: Plan annuel 2026
    plan_annuel_2027:
        title: Plan annuel 2027
    credit:
        title: Crédits
        breadcrumb: Crédits
    sitemap:
        title: Plan du site
        breadcrumb: Plan du site
